From 2b7fdbbf8c658e84f2034970b7839731450665b6 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sun, 9 Jun 2019 19:19:36 +0200
Subject: [PATCH 309/310] synergy: rebuild for libressl-2.9.2.

---
 srcpkgs/synergy/patches/qt5-build.patch | 20 ++++++++++++++++++++
 srcpkgs/synergy/template                |  2 +-
 2 files changed, 21 insertions(+), 1 deletion(-)
 create mode 100644 srcpkgs/synergy/patches/qt5-build.patch

diff --git a/srcpkgs/synergy/template b/srcpkgs/synergy/template
index bef9abfe36e..c330dfa905c 100644
--- a/srcpkgs/synergy/template
+++ b/srcpkgs/synergy/template
@@ -1,7 +1,7 @@
 # Template file for 'synergy'
 pkgname=synergy
 version=1.8.8
-revision=5
+revision=6
 wrksrc="${pkgname}-core-${version}-stable"
 build_style=cmake
 hostmakedepends="unzip pkg-config"

